How to remove libhighgui2.4 from Debian Unstable (Sid)